var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/office/sonod/certificates/route.js")
R.c("server/chunks/node_modules_drizzle-orm_009i2o.._.js")
R.c("server/chunks/src_app_lib_actions_sonod_sonod-review_service_ts_07todrh._.js")
R.c("server/chunks/src_app_lib_actions_sonod_sonod_service_ts_0y9_gc-._.js")
R.c("server/chunks/node_modules_bcryptjs_0i0auu-._.js")
R.c("server/chunks/src_lib_jwt_ts_0vdiq~c._.js")
R.c("server/chunks/[root-of-the-server]__11ghfyk._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_0kovb16._.js")
R.c("server/chunks/node_modules_drizzle-orm_0dmf4k9._.js")
R.c("server/chunks/node_modules_zod_v3_08rnike._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/src_db_index_ts_0ssi9hk._.js")
R.c("server/chunks/_next-internal_server_app_api_office_sonod_certificates_route_actions_0.v74bc.js")
R.m(874674)
module.exports=R.m(874674).exports
